﻿.news-page1{width: 1200px;min-height: 660px;margin: 0 auto 30px;overflow: hidden;}
.news-page1 .left{width: 255px;float: left;background: white;}
.news-page1 .right{width: 880px;min-height: 660px;float: right;padding: 25px;background:white;}
.news-page1 .right .title{border-bottom: 1px solid #dfdfdf;line-height: 40px;} 
.news-page1 .right .title span{font-size: 20px;color: #cf001e;}
.news-page1 .right .title font{float: right;color: #333;}
.news-page1 .right .content ul li{background: url(../images/gk-icon-1.jpg) no-repeat left 15px;text-indent: 20px;line-height: 35px; height:30px; padding-bottom:5px; overflow:hidden;}
.news-page1 .right .content ul li a{font-size: 16px; line-height: 35px; height:35px;}
.news-page1 .right .content ul li span{float: right;}
.news-page1 .right .content ul {padding-top: 10px;}
.news-page1 .right .ldfg ul li{padding-bottom:5px; overflow:hidden;}
.news-page1 .right .ldfg ul {padding-top: 10px;}
.news-page1 .right .ldfg .ldfgbt{font-size:18px; text-indent:24px; color:#cf001e; font-weight:bold; line-height:34px;}
.news-page1 .right .ldfg .ldfgnr{font-size:14px; text-indent:24px; line-height:24px;color: #333;}
.news-page{width: 1200px;min-height: 660px;margin: 0 auto 30px;overflow: hidden;}
.news-page .left{width: 255px;float: left;background: white;}
.news-page .left .title,.news-page1 .left .title{width: 255px;height: 90px;color: #ffffff;font-size: 28px;line-height: 90px;background: url(../images/list-1.png) no-repeat 48px center #cf001e;text-indent: 105px;}
.news-page1 .left .xxgklist{width: 255px; overflow:hidden;}
.news-page1 .left .xxgklist ul li{width: 255px;height: 70px;float: left;line-height: 70px;;margin-bottom:20px;}
.news-page1 .left .xxgklist ul li a{width: 255px;height: 70px;display: inline-block;text-indent: 100px; color:#fff; font-size: 20px;color: #303030 color:#fff;}
.news-page1 .left .xxgklist ul li.icc1 a{background: url(../images/gkzf-3_l.png)  no-repeat 49px center #cf001e;}
.news-page1 .left .xxgklist ul li.icc1 a:hover{background: url(../images/gkzf-3_l.png)  no-repeat 49px center #ed0b2c;}
.news-page1 .left .xxgklist ul li.icc2 a{background: url(../images/gkzf-5_l.png)  no-repeat 49px center #cf001e;}
.news-page1 .left .xxgklist ul li.icc2 a:hover{background: url(../images/gkzf-5_l.png)  no-repeat 49px center #ed0b2c;}

.news-page .left .content ul li{height: 60px;line-height: 60px;border-bottom: 2px solid #f7f7f7;background: url(../images/list-bg-2.png) no-repeat 40px center;text-indent: 70px;}
.news-page .left .content ul li a{font-size: 20px;}
.news-page .left .content ul li:hover{background: url(../images/list-bg-1.png) no-repeat 40px center #f7f7f7;}
.news-page .left .content ul li:hover a{color: #cf001e;}
.news-page .left .content ul li.on{background: url(../images/list-bg-1.png) no-repeat 40px center #f7f7f7;}
.news-page .left .content ul li.on a{color: #cf001e;}
#vsb_content_2 p{font-size:16px!important;line-height: 30px!important;}
.news-page .right{width: 865px;min-height: 660px;float: right;padding: 25px;background:white;}
.news-page .right .title{border-bottom: 1px solid #dfdfdf;line-height: 40px;} 
.news-page .right .title span{font-size: 20px;color: #cf001e;}
.news-page .right .title font{float: right;color: #8d8c8c;}
.news-page .right .content ul li{background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;line-height: 36px;}
.news-page .right .content ul li a{font-size: 16px; display:block;}
.news-page .right .content ul li span{float: right;}
.news-page .right .content ul {padding-top: 10px;} 
.namelist{padding:0 30px;}
.namelist .nameicon{cursor:pointer;line-height:18px;text-indent:0;color:#cf001e; font-family:'微软雅黑'; font-weight:bold; background:url(../images/icon6.jpg) no-repeat 14px 7px; padding-left:30px; margin-top:10px; margin-bottom:10px;font-size:16px;}
.namelistcon a{ display:block; background:url(../images/icon8.jpg) no-repeat 36px 8px; font-size:14px; color:#333; padding-left:50px; margin-top:10px; padding-bottom:10px; border-bottom:1px dashed #CCC;}
.namelistcon{ margin-bottom:15px;}
/* 面包屑导航 */
.crumb-box{width: 100%;height: 35px;}
.crumb-box,.crumb-box a{font-size:16px;color: #666;line-height: 30px;text-align: left;}
.crumb-box a:hover{color: #cf001e;}
.crumb-box i{margin-right: 5px;cursor:pointer;}
.crumb-box i:hover{color: #115eb6;}
.content-box{padding: 10px 40px;}
/* 内容页样式 */
.gk-info-box{padding: 35px 100px 45px;overflow: hidden;border: 1px solid #dcdcdc;}
.gk-info-box{padding:15px;}
.gk-info-box p{float:left;line-height:1.6;font-size:14px \9;color: #333;}
.condetail-box{width: 100%;overflow: hidden;}
.condetail-box .t-box{padding-bottom: 15px;text-align: center;border-bottom:1px #dcdcdc solid;}
.condetail-box .t-box h1{font-size:28px;font-weight: bold;color: #333;line-height: 2;}
.condetail-box .t-box h2{font-weight:normal;font-size:22px \9;color: #555;line-height: 1.8;}
.condetail-box .t-box .p{height:20px;margin-top: 25px;font-size:14px \9;color: #888;text-align:center;}
.condetail-box .t-box .p .print{margin-left:10px;padding-left: 23px;background:url(../images/icons/print.png) no-repeat left center;}
.condetail-box .t-box .p a{color: #888;}
.condetail-box .t-box span.num,.condetail-box .t-box .p a.active{color:#ed0014;}
.condetail-box .t-box .p .share-box{margin:0;margin-left:20px;}
.condetail-box .detail-box{padding: 0;font-size: 1.6rem;font-size:16px \9;}
.condetail-box .detail-box,.condetail-box .detail-box p,.condetail-box .detail-box div{color: #333;line-height: 24px;text-indent: 2em;margin:0px 0;}
.condetail-box .detail-box img{display: block;max-width: 100%;height: auto;margin: 0 auto;margin-top: 26px;}
.condetail-box .detail-box .fj{width: 100%;height: auto;font-size: 1.6rem;font-size:16px \9;color: #000;margin-top: 20px;}
.condetail-box .detail-box .fj a{display: block;padding-left: 20px;font-size:14px \9;color: #ed0014;line-height: 30px;}
.condetail-box .detail-box .fj a:hover{text-decoration: underline;}
.condetail-box .share-box{margin-top: 80px;}
.condetail-box .detail-box strong {font-weight: bold;}
.condetail-box .detail-box table{border: 1px solid #c3c3c3;border-collapse: collapse;}
.condetail-box .detail-box td{border: 1px solid #c3c3c3;}
.condetail-box .detail-box th{border: 1px solid #c3c3c3;}
